body.funeral a,
body.funeral a:link,
body.funeral a:active,
body.funeral a:visited {
  color: #7d5563;
}
body.business a,
body.business a:link,
body.business a:active,
body.business a:visited {
  color: #406874;
}
body.funeral h1,
body.funeral h2,
body.funeral h3,
body.funeral h4,
body.funeral h5,
body.funeral h6 {
  color: #7d5563;
  letter-spacing: 0;
}
body.business h1,
body.business h2,
body.business h3,
body.business h4,
body.business h5,
body.business h6 {
  color: #406874;
  letter-spacing: 0;
}
h1 {
  font-size: 34px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 26px;
}
h4,
h5,
h6 {
  font-size: 16px;
}
img {
  height: auto;
  max-width: 100%;
}
.mtop5 {
  margin-top: 5px;
}
.mtop20 {
  margin-top: 20px;
}
.mbot5 {
  margin-bottom: 5px;
}
.mbot20 {
  margin-bottom: 20px;
}
.mbot40 {
  margin-bottom: 40px;
}
.cntimg {
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
.navbar {
  border: 1px solid rgba(0, 0, 0, 0);
  margin: 0;
  min-height: 50px;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
.navbar-default {
  padding: 10px 0;
  background-color: #efefef;
  border-bottom: 1px solid silver;
}
.navbar-default .navbar-nav > li > a {
  text-transform: lowercase;
  color: #6e6e6e;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  border-bottom: 3px solid #619f43;
  color: #619f43;
}
body.business .navbar-default .navbar-nav > .active > a,
body.business .navbar-default .navbar-nav > .active > a:hover,
body.business .navbar-default .navbar-nav > .active > a:focus {
  border-color: #406874;
  color: #406874;
}
body.funeral .navbar-default .navbar-nav > .active > a,
body.funeral .navbar-default .navbar-nav > .active > a:hover,
body.funeral .navbar-default .navbar-nav > .active > a:focus {
  border-color: #7d5563;
  color: #7d5563;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #619f43;
}
body.business .dropdown-menu > .active > a,
body.business .dropdown-menu > .active > a:hover,
body.business .dropdown-menu > .active > a:focus {
  background-color: #406874;
  color: white;
}
body.funeral .dropdown-menu > .active > a,
body.funeral .dropdown-menu > .active > a:hover,
body.funeral .dropdown-menu > .active > a:focus {
  background-color: #7d5563;
  color: white;
}
.navbar-right .dropdown-menu {
  right: auto;
}
.jumbotron {
  color: #619f43;
  border-bottom: 1px solid #e2e2e2;
}
.jumbotron h1 {
  font-size: 24px;
}
.jumbotron p {
  font-size: 16px;
}
.jumbotron hr {
  border-color: #619f43;
  border-width: 3px 0 0;
  width: 40%;
}
.btn-primary.green {
  background-color: #619f43;
  border-color: #407327;
  color: #FFFFFF !important;
}
.btn-primary.green:hover,
.btn-primary.green:focus,
.btn-primary.green:active,
.btn-primary.green.active,
.open .dropdown-toggle.btn-primary.green {
  color: #fff;
  background-color: #407327;
}
.btn-primary.blue {
  background-color: #406874;
  border-color: #2d4c56;
  color: #FFFFFF !important;
}
.btn-primary.blue:hover,
.btn-primary.blue:focus,
.btn-primary.blue:active,
.btn-primary.blue.active,
.open .dropdown-toggle.btn-primary.blue {
  color: #fff;
  background-color: #2d4c56;
}
.btn-primary.bordeaux {
  background-color: #7d5563;
  border-color: #612f44;
  color: #FFFFFF !important;
}
.btn-primary.bordeaux:hover,
.btn-primary.bordeaux:focus,
.btn-primary.bordeaux:active,
.btn-primary.bordeaux.active,
.open .dropdown-toggle.btn-primary.bordeaux {
  color: #fff;
  background-color: #612f44;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #619f43;
  color: #FFFFFF;
}
body.funeral .nav-pills > li.active > a,
body.funeral .nav-pills > li.active > a:hover,
body.funeral .nav-pills > li.active > a:focus {
  background-color: #7d5563;
  color: #FFFFFF;
}
#totop {
  display: none;
  position: fixed;
  right: 25px;
  bottom: 25px;
  background: #619f43;
  color: white;
  font-size: 20px;
  padding: 6px 9px;
  border: 1px solid white;
}
body.funeral a#totop {
  background: #7d5563;
}
body.business a#totop {
  background: #406874;
}
.logo {
  margin: 7px 0 0 15px;
}
.fs-text {
  display: none;
  background: #ffda0a;  /* #619f43; #d8567c  */
  color: #619f43;
  text-align: center;
  padding: 25px;
  width: 250px;
  height: 250px;
  position: absolute;
  bottom: 30px;
  right: 10%;
  z-index: 999;
}
.fs-text h3 {
  font-size: 18px;
  color: #619f43;
  margin-top: 45px;
}
.fs-text a {
  color: white;
  text-decoration: underline;
}
body.business .fs-text,
body.funeral .fs-text {
  color: white;
}
body.business .fs-text h3,
body.funeral .fs-text h3 {
  margin-top: 25px;
}


body.business .fs-text {
  background: #406874;
  color: white;
}
body.funeral .fs-text {
  background: #7d5563;
}
.hblock {
  position: relative;
  padding: 10px 10px 20px;
  margin: 0 0 20px;
  background: #efefef;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
}
.hblock h2 {
  color: white;
  font-size: 20px;
  text-align: center;
}
.hblock p {
  color: white;
  padding: 10px;
}
.hblock.shop {
  background: #88b772;
}
.hblock.funeral {
  background: #7d5563;
}
.hblock.funeral a {
  color: #7d5563;
}
.hblock.business {
  background: #406874;
}
.hblock.business a {
  color: #406874;
}
.btn.btn-toshop {
  border: 2px solid white;
  color: white;
  font-size: 16px;
  max-width: 80%;
  position: absolute;
  bottom: 15%;
  left: 10%;
  z-index: 999;
}
.gbanner {
  padding: 20px 0;
  background: #efefef;
}
body.funeral .gbanner {
  background: #7d5563;
  color: white;
}
body.business .gbanner {
  background: #003b4e;
  color: white;
}
body.funeral .gbanner a,
body.business .gbanner a {
  color: white;
}
.rbanner {
  padding: 20px 0;
  background: #003b4e;
}
.rbanner h4 {
  color: white;
}
.refimgs {
  text-align: center;
  max-width: 80%;
  margin: 0 auto;
}
.refimgs img {
  margin: 10px;
}
.container.cnt hr {
  border-color: #619f43;
  border-width: 3px 0 0;
  width: 100px;
  text-align: left;
  margin-left: 0;
}
body.funeral .container.cnt hr {
  border-color: #7d5563;
}
body.business .container.cnt hr {
  border-color: #406874;
}
.gmaps {
  display: block;
  margin: 10px 0 0;
  width: 100%;
  height: 400px;
  border-top: 1px solid silver;
  border-bottom: 1px solid silver;
}
.infoBox {
  width: 300px;
  padding: 10px;
  border: 1px solid black;
  background-color: white;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
.m_tooltip {
  padding: 0.5em;
  border: 1px solid black;
  border-radius: 3px;
  background-color: white;
}
.tcontent {
  padding-bottom: 40px;
  padding-top: 40px;
}
.tday {
  width: 35%;
  float: left;
}
.ttime {
  width: 63%;
  margin-left: 2%;
  float: left;
}
.extext {
  border-top: 1px solid #808080;
  padding: 10px 0;
  background: transparent;
}
.extext hr {
  border-color: #6e6e6e;
  border-width: 3px 0 0;
  width: 40%;
}
.callme {
  background: #efefef;
  border-top: 1px solid #808080;
}
.callmeform {
  padding-top: 20px;
  padding-bottom: 20px;
}
.callmecontact {
  padding-top: 20px;
  padding-bottom: 20px;
}
.textslider {
  position: relative;
  overflow: hidden;
  margin: 40px auto;
  border-radius: 4px;
}
.textslider ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.textslider ul li {
  position: relative;
  display: none;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  font-weight: bold;
  color: #6e6e6e;
}
.textslider ul li.active {
  display: block;
}
a.control_prev,
a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  width: auto;
  height: auto;
  color: #7d5563;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}
a.control_prev:hover,
a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}
a.control_next {
  right: 0;
}
.contactform {
  overflow: hidden;
  margin-bottom: 30px;
}
.contactform label {
  display: block;
  margin-top: 8px;
}
.contactform input,
.contactform textarea {
  padding: 10px;
  width: 93%;
  border: 1px solid silver;
  display: block;
  border-radius: 10px;
}
.contactform input[type=submit] {
  margin: 10px 0;
  width: auto;
  background: #3C562F;
  color: white;
  float: left;
  font-weight: bold;
  border: 1px solid black;
  cursor: pointer;
}
.contactform textarea {
  height: 100px;
}
.contactform select {
  padding: 5px;
  border: 1px solid silver;
  display: block;
  border-radius: 10px;
}
.contactform div {
  margin-top: 12px;
}
.b {
  display: none;
}

.imgbanner {
	position: absolute;
	top: 0;
	right: 0;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
}

.pl_product {
  position: relative;
  width: 98%;
  max-width: 350px;
  margin: 2% auto;
  overflow:hidden;
}
.pl_product:hover {
  -webkit-box-shadow: 0px 5px 5px rgba(170, 170, 170, 0.35);
  -moz-box-shadow: 0px 5px 5px rgba(170, 170, 170, 0.35);
  box-shadow: 0px 5px 5px rgba(170, 170, 170, 0.35);
}
.pl_product__name,
.pl_product__price {
  position: absolute;
  padding: 4px;
}
.pl_product__name {
  top: 10px;
  left: 1px;
  background: #619f43;
  color: white;
}
body.funeral .pl_product__name {
  background: #7d5563;
}
.pl_product__price {
  bottom: 10px;
  font-weight: bold;
  right: 1px;
  background: white;
}
body.funeral .pl_product__price {
  color: #7d5563;
}
.affix-top {
  position: relative;
}
.mi {
  zoom: 1;
}
.mi:before {
  content: '';
  display: block;
}
.mi:after {
  content: '';
  display: table;
  clear: both;
}
.mi__images,
.mi__info {
  width: 100%;
}
.orderfields {
  margin-bottom: 20px;
}
h4.selectprijs {
  padding: 0;
  margin: 0;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
.selectkleur select,
.symbool select,
.selectaantal {
  padding: 4px;
  border: 1px solid silver;
  width: 100%;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
.mi_xf_label,
.mi_xf_value {
  display: block;
}
.mi_xf_value textarea {
  width: 100%;
  padding: 4px;
  border: 1px solid silver;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
}
.countholder {
  display: none;
}
.countholder.safe,
.countholder.over {
  display: block;
  font-style: italic;
  color: #7f7f7f;
}
.countholder.safe .count {
  color: green;
}
.countholder.over .count {
  color: red;
}
#symbols {
  margin: 0 0 10px;
}
.fl {
  margin-top: 6px;
  display: inline-block;
}
.msresp_cobreadcrumb {
  padding: 10px;
  background: #e2e2e2;
  color: white;
  font-size: 20px;
  margin-top: 20px;
  line-height: 1.1;
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
}
.msresp_cobreadcrumb.active {
  background: #619f43;
  color: white;
}
.msresp_colist {
  margin: 0 0 10px 0;
  padding-bottom: 10px;
  border-bottom: 1px dotted silver;
  zoom: 1;
}
.msresp_colist:before {
  content: '';
  display: block;
}
.msresp_colist:after {
  content: '';
  display: table;
  clear: both;
}
.msresp_colist__article img {
  max-width: 30%;
}
.msresp_colist__description {
  display: block;
}
.msresp_qtycnt {
  width: 32px;
  padding: 3px;
  margin-right: 4px;
  border: 1px solid silver;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
.msresp_btns {
  text-align: center;
}
.msresp_btns .btn {
  margin: 4px 4px 12px;
  text-transform: lowercase;
}
.msresp_vat__value {
  color: #efefef;
}
.msresp_colist__description {
  width: 72%;
  margin: 0 0 0 3%;
  float: left;
}
.msresp_colist__total {
  width: 23%;
  margin: 0 0 0 2%;
  float: left;
}
.msresp_actions,
.msresp_vat,
.msresp_vat_total,
.msresp_shipping,
.msresp_total,
.msresp_coupon,
.msresp_payment {
  margin: 0 0 6px;
  zoom: 1;
}
.msresp_actions:before,
.msresp_vat:before,
.msresp_vat_total:before,
.msresp_shipping:before,
.msresp_total:before,
.msresp_coupon:before,
.msresp_payment:before {
  content: '';
  display: block;
}
.msresp_actions:after,
.msresp_vat:after,
.msresp_vat_total:after,
.msresp_shipping:after,
.msresp_total:after,
.msresp_coupon:after,
.msresp_payment:after {
  content: '';
  display: table;
  clear: both;
}
.msresp_actions__label,
.msresp_shipping__label,
.msresp_total__label,
.msresp_coupon__label,
.msresp_payment__label {
  width: 72%;
  margin: 0 3% 0 0;
  text-align: right;
  float: left;
}
.msresp_actions__value,
.msresp_shipping__value,
.msresp_total__value,
.msresp_coupon__value,
.msresp_payment__value {
  width: 23%;
  margin: 0 0 0 2%;
  float: left;
}
.msresp_vat {
  padding-top: 6px;
  border-top: 1px dotted silver;
}
.msresp_vat_total {
  padding-bottom: 6px;
  border-bottom: 1px dotted silver;
}
.msresp_vat__label {
  font-style: italic;
  width: 40%;
  float: left;
}
.msresp_vat__value {
  font-style: italic;
  width: 20%;
  float: left;
}
.msresp_basket_header__qty {
  display: none;
}
.msresp_address_form {
  zoom: 1;
}
.msresp_address_form:before {
  content: '';
  display: block;
}
.msresp_address_form:after {
  content: '';
  display: table;
  clear: both;
}
.msresp_address_form label {
  margin-top: 6px;
  display: block;
}
.msresp_address_form input[type=text],
.msresp_address_form input[type=password],
.msresp_address_form textarea {
  border: 1px solid #C0C0C0;
  display: block;
  padding: 5px;
  width: 100%;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.msresp_address_form select {
  border: 1px solid #C0C0C0;
  display: block;
  padding: 5px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.msresp_address_form__control label {
  display: inline;
  margin-left: 6px;
}
#myshp_checkout_delivery_selection input[type=radio] {
  margin: 0 4px;
}
.msresp_reglog {
  zoom: 1;
}
.msresp_reglog:before {
  content: '';
  display: block;
}
.msresp_reglog:after {
  content: '';
  display: table;
  clear: both;
}
.msresp_control_buttons {
  margin: 6px 0 0;
}
.msresp_payment,
.msresp_shipping {
  margin-bottom: 12px;
  zoom: 1;
}
.msresp_payment:before,
.msresp_shipping:before {
  content: '';
  display: block;
}
.msresp_payment:after,
.msresp_shipping:after {
  content: '';
  display: table;
  clear: both;
}
.msresp_payment__choose,
.msresp_shipping__choose {
  width: 74%;
  margin-right: 5%;
  float: left;
}
.msresp_payment__control,
.msresp_shipping__control {
  width: 5%;
  float: left;
}
.msresp_payment__description,
.msresp_shipping__description {
  width: 90%;
  margin-right: 5%;
  float: left;
}
.msresp_payment label:nth-child(1) {
  font-weight: 700;
}
.msresp_customer_data {
  zoom: 1;
}
.msresp_customer_data:before {
  content: '';
  display: block;
}
.msresp_customer_data:after {
  content: '';
  display: table;
  clear: both;
}
.msresp_address_form__label-noform {
  display: inline-block;
  margin: 5px 0 0;
}
footer {
  background: #003546;
}
body.shop footer {
  background: #619f43;
}
body.funeral footer {
  background: #612f44;
}
.footer {
  padding: 15px 0;
  color: white;
  font-size: 12px;
}
.footer a,
body.funeral .footer a,
body.business .footer a {
  color: white;
}
.ticker {
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.simply-scroll-container {
  position: relative;
}
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}
.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.simply-scroll-list li img {
  border: none;
  display: block;
}
.simply-scroll {
  width: 100%;
  height: auto;
}
.simply-scroll .simply-scroll-clip {
  width: 100%;
  height: auto;
}
.simply-scroll .simply-scroll-list li {
  float: left;
  /* Horizontal scroll only */

}
.flex-caption {
  display: none;
}
.flexslider {
  max-height: 500px;
  overflow: hidden;
}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
@font-face {
  font-family: 'flexslider-icon';
  src: url('../fonts/flexslider-icon.eot');
  src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.flexslider {
  position: relative;
  margin: 0;
  padding: 0;
  zoom: 1;
}
.flexslider .slides > li {
  display: none;
  position: relative;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: white;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
  left: 10px;
}
.flex-direction-nav .flex-next {
  right: 10px;
  text-align: right;
}
.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 32px;
  display: inline-block;
  content: '\f001';
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 5px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 4px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 8px;
  height: 8px;
  display: block;
  background: #666;
  background: #efefef;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
  background: rgba(54, 18, 107, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: #619f43;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
    display: none;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
    display: none;
  }
}
@media (min-width: 580px) {
  .pl_product {
    width: 46%;
    margin: 2%;
    float: left;
  }
  .mi__images,
  .mi__info {
    width: 48%;
    margin: 1%;
    float: left;
  }
}
@media (min-width: 768px) {
  .btn.btn-toshop {
    font-size: 20px;
    bottom: 20%;
    left: 15%;
  }
  .fs-text {
    display: block;
  }
  .extext {
    background: url(/uploads/images/bg-extext.jpg) no-repeat bottom left;
  }
  .textslider ul li {
    font-size: 18px;
  }
  .callmeform {
    border-right: 1px solid #6e6e6e;
  }
  .pl_product {
    width: 29%;
  }
  .msresp_colist__article {
    width: 10%;
    float: left;
  }
  .msresp_colist__article img {
    max-width: 100%;
  }
  .msresp_basket_header {
    padding: 8px 0;
    margin-bottom: 10px;
    font-weight: bold;
    zoom: 1;
  }
  .msresp_basket_header:before {
    content: '';
    display: block;
  }
  .msresp_basket_header:after {
    content: '';
    display: table;
    clear: both;
  }
  .msresp_basket_header__article {
    width: 10%;
    float: left;
  }
  .msresp_basket_header__desc {
    width: 72%;
    margin: 0 0 0 3%;
    float: left;
  }
  .msresp_basket_header__total {
    width: 13%;
    margin: 0 0 0 2%;
    float: left;
  }
  .msresp_colist__description {
    width: 72%;
  }
  .msresp_colist__total {
    width: 13%;
  }
  .msresp_actions__label,
  .msresp_shipping__label,
  .msresp_total__label,
  .msresp_coupon__label,
  .msresp_payment__label {
    width: 82%;
  }
  .msresp_vat__label {
    width: 30%;
    float: left;
  }
  .msresp_vat__value {
    width: 20%;
    float: left;
  }
  .msresp_actions__value,
  .msresp_vat__value,
  .msresp_shipping__value,
  .msresp_total__value,
  .msresp_coupon__value,
  .msresp_payment__value {
    width: 13%;
  }
  .msresp_customer_data__block {
    width: 46%;
    margin: 2%;
    float: left;
  }
  .msresp_reglog__block {
    width: 46%;
    margin: 2%;
    float: left;
  }
  .msresp_payment__cost,
  .msresp_shipping__cost {
    width: 20%;
    float: left;
  }
  .msresp_payment__description,
  .msresp_shipping__description {
    width: 70%;
    margin-right: 5%;
    float: left;
  }
}
@media (min-width: 992px) {
  .affixtop {
    padding-top: 30px;
  }
  .msresp_basket_header__desc {
    width: 40%;
  }
  .msresp_basket_header__qty {
    width: 28%;
    margin: 0 0 0 3%;
    display: block;
    float: left;
  }
  .msresp_colist__description-info {
    width: 57%;
    margin-right: 3%;
    float: left;
  }
  .msresp_colist__description-qty {
    width: 40%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .fs-text {
    top: 35%;
    right: 10%;
    z-index: 999;
  }
}